Buen día,

Les informamos que una vulnerabilidad critica ha sido descubierta en el kernel de linux (CVE-2016-5195) la cual requiere reiniciar los servidores para que tomen
la actualización de seguridad que les hemos instalado,

Esta vulnerabilidad permitiría, de no ser corregida, a un atacante, ganar acceso a áreas de la memoria, y de esa manera comprometer el servidor, lo cual en conjunto
con scripts vulnerables o una inyección sql sería critico,

Debido a la gravedad de la vulnerabilidad, vamos a reiniciar todos los servidores que componen nuestras plataformas, uno a uno en el transcurso del día,
comenzando hoy a las 9:00 AM HLV.

Se esperan máximo 5 minutos de tiempo off line en algunos servicios. Lamentamos los inconvenientes y agradecemos su comprensión
en cuanto a la realización de este reinicio necesario para continuar prestando un servicio de Calidad,

Saludos cordiales


--
Red Radio y PC



Monday, October 24, 2016







« Atrás

Powered by WHMCompleteSolution